Welche Forge Version für Optifine Ultra C7

...komplette Frage anzeigen

1 Antwort

Das ist ein Fehler der Forge Versionen . Die wurden leider noch nicht gefixt . Nutze solange nur Optifine 1.8 oder Forge 1.7.10

jellybabe77 28.03.2015, 15:21

ich habe jetzt die neuste forge version (11.14.1.1344) und mit Optifine 1.8.1 hat sich minecraft nicht mehr gestartet. Ich habe es jetzt also mit Optifine 1.8.0 HD U D2 versucht. Hier startet es sich zwar, jedoch wird mir Optifine nicht unter "Mods" angezeigt. Funktioniert keine Optifine Version mit Forge? Und welche Forge Version muss ich für welche Optifine Version installieren?

0

Was möchtest Du wissen?